<template>
  <v-container fluid>
    <v-row>
      <v-col>
        <v-btn text dark small>
          <v-icon left>mdi-arrow-left</v-icon> Back
        </v-btn>
      </v-col>
    </v-row>
    <v-row justify="center" align="center" style="height: 300px;" class="mt-8">
      <v-col xs="12" md="8">
        <v-card style="max-width: 800px; margin: auto">
          <v-card-text>
            <p class="headline mb-2">
              Before you enter the circle please read the guidance:
            </p>
            <v-row class="mt-5" justify="center">
              <v-col xs="12" md="8">
                <ul class="subtitle-1">
                  <li>Respect the people in the circle</li>
                  <li>Practice listening</li>
                  <li>Be in a quite environment</li>
                  <li>Speak from the heart</li>
                  <li>Listen from the heart</li>
                  <li>Be spontaneous</li>
                </ul>
                <v-checkbox v-model="agree" label="I agree with the guidance" />
                <v-btn
                  outlined
                  :disabled="!agree"
                  @click="$emit('clicked', true)"
                  >Take me to the circle</v-btn
                >
              </v-col>
              <v-col xs="12" md="4">
                <v-img
                  :src="require('../../assets/img/circle.png')"
                  width="200px"
                />
              </v-col>
            </v-row>
          </v-card-text>
        </v-card>
      </v-col>
    </v-row>
  </v-container>
</template>

<script>
export default {
  components: {},

  data: () => ({
    agree: false
  }),
  computed: {},
  watch: {},
  created() {},
  methods: {}
}
</script>

<style lang="scss" scoped>
.circle-wrapper {
  background: #000;
  height: 100%;
  width: 100%;
  position: relative;
}
</style>
